<section class="main-content padding-small margin-t-40 padding-b-0">
    <div class="container">
        <div class="flat-services">
            <div class="row">
                <div class="col-md-12">
                    <div class="title-section">
                        <h2 class="title text-center">{{post.meta('customer_block').title}}</h2>
                    </div>
                        <div class="customer-carousel owl-carousel owl-theme owl-arrows owl-top-50">
                        {# <div class="cutomer-carousel owl-carousel owl-theme"> #}
                            {% for item in post.meta('customer_block').list %}
                            <div class="testimonial-block">
                                <div class="inner-box">
                                    <div class="upper-box">
                                        <div class="info-box">
                                            <figure class="thumb">
                                            <img 
                                                {% if item.image %}
                                                    src="{{ item.image | tojpg | resize(200, 200) }}"
                                                {% else %}
                                                    src="{{ Image(options.default_thumbnail).src | tojpg | resize(200, 200) }}"
                                                {% endif %}
                                                alt="{{item.name}}"
                                            ></figure>
                                            <h5 class="name">{{item.name}}</h5>
                                            <span class="designation">{{item.job}}</span>
                                        </div>
                                        {# <div class="rating">
                                            <span class="fa fa-star"></span>
                                            <span class="fa fa-star"></span>
                                            <span class="fa fa-star"></span>
                                            <span class="fa fa-star"></span>
                                            <span class="fa fa-star"></span>
                                            <span class="num">5.0</span>
                                        </div> #}
                                    </div>
                                    <p>{{item.content}}</p>
                                </div>
                            </div>
                            {% endfor %}
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>